Issue with Exchange 2010 SP1 Rollup 3 and Blackberry [Update]

The Microsoft Exchange Team has received notification of an issue impacting some customers which have RIM BlackBerry devices connecting to an Exchange 2010 SP1 RU3 environment. Now the team actively working with RIM to identify the exact scenarios in which customers are reporting this issue in order to narrow down the root cause of the problem and identify a suitable resolution for it.

Therfore you are currently not able to download the Exchange 2010 SP1 Rollup 3 anymore and have to wait for a replacement.

Read more here.

[Update]

Microsoft fixed this issue now and re-released a new version of this Rollup.

Who has already installed the previous version, it is not necessary to uninstall this. You can just update with the new version.



Leave a Reply